Subject: F89 Scorpion Text
From: Andrew Irving <[email-masked]>
To: Bamford Steve <[email-masked]>
Date: Wed, 24 Jan 2001 15:54:09 -0500

Steve

Attached is a ZIP file containing 6 pic's of my "original 80's" issue of
the Revell F89 Scorpion.
It is finished with SNJ, and Black enamel.
Unable to find any suitable Stars ( until about 4 months after
completion, I saw some in a store that I had previously checked out ) to
use as stencils or masks, I made a Star stencil out of some clear
plastic, cut out two or three  sizes, sprayed some decal sheet black and
stenciled hundreds of stars, picking out what i thought were the best, I
cut around them and applied 97 stars to the black areas, yellow stripes
are strips of yellow painted decal sheet.
Idaho Air National Guard stenciling on the tip tanks came from Rub On
transfers found in a model RR Shop.
Painting of prototype can be found on rear cover of  the Squadron
Signals 104, F89 Scorpion in action
As usual, feel free to use any or none as you choose.

Regards
Andy
Aurora, Ontario
Canada